CloudLinux OS Blog

ea-phpXY-php-curl issue fixed

ea-phpXY-php-curl issue fixed

Please note that the fix for the issue with ea-phpXY-php-curl packages released to the production repository.

Please update ea-libcurl package (only for CL6).

# yum update ea-libcurl

 

Topic: CloudLinux OS Blog , Tags: #PHP Selector, #bugfix,

814 people viewed this

Comments (2)

 
by Guest - CL_user / Friday, 07 July 2017 13:29

Which is the latest version of the package I have to update to?

In the morning I faced a problem with php70-curl extension because of "PHP Warning: PHP Startup: Unable to load dynamic library '/opt/cpanel/ea-php70/root/usr/lib64/php/modules/curl.so' - libnghttp2.so.14: cannot open shared object file: No such file or directory in Unknown on line 0" error.

I have ea-libcurl.x86_64 7.53.1-1.el6.cloudlinux.2 installed.

Which is the latest version of the package I have to update to? In the morning I faced a problem with php70-curl extension because of "PHP Warning: PHP Startup: Unable to load dynamic library '/opt/cpanel/ea-php70/root/usr/lib64/php/modules/curl.so' - libnghttp2.so.14: cannot open shared object file: No such file or directory in Unknown on line 0" error. I have ea-libcurl.x86_64 7.53.1-1.el6.cloudlinux.2 installed.
by Mykola Naugolnyi / Friday, 07 July 2017 13:53

The latest version (released today to the Stable repository) is ea-libcurl-7.53.1-1.el6.cloudlinux.5.

To install run: yum update ea-libcurl

It will install ea-libcurl-7.53.1-1.el6.cloudlinux.5 and ea-libnghttp2-1.20.0-1.el6.1.cloudlinux packages.

The latest version (released today to the Stable repository) is ea-libcurl-7.53.1-1.el6.cloudlinux.5. To install run: yum update ea-libcurl It will install ea-libcurl-7.53.1-1.el6.cloudlinux.5 and ea-libnghttp2-1.20.0-1.el6.1.cloudlinux packages.

Leave your comment

Guest, Thursday, 19 October 2017

Captcha Image